/* CSS Document */

form {
	margin: 10px 0
}
.formentry {
	display:none;
}
textarea {
	font-family:Arial, Helvetica, sans-serif;
	font-size:inherit;
	width: 30em;
}
input.textfield {
	width: 25em;
	padding:4px 0;
	border:1px solid #CCC;
}

fieldset {
	padding-top: 5px;
	padding-bottom:5px;
	margin-left: 0;
	margin-top: 5px;
}
.formfield {
	float: left; 
	width: 45%;
	padding-bottom:2px;
	clear: both;
	margin-top:10px;
}
.formfieldfull {
	float: left;
	width: 90%;
	padding-bottom:2px;	
	margin-top:10px;
}
.label {
	width: 200px;
	display:block;
	float:left;
	text-align:left;
	color: #8AB4CA;
	font-size:120%;
	margin:15px 0 2px 0;
	padding:0;
}
.labelfull {
	width: 460px;
	display:block;
	float:left;
	text-align:left;
	font-weight: bold;
	color: #353664;
}
.fieldset {
	font-size:0.8em;
}
.formsubmit {
	float:left;
	margin: 10px 0;
}
.formselect {
	width: 10em;
}
.submit_button {
	background: #426D6B;
	color: #FFF;
	width: 6em;
	margin-right: 5px;
	font-size: 90%;
	padding: 2px;
	border: 1px solid #CCC;
}
.wa {
	width: auto;
}
.w4em {
	width: 4em;
}

.align-right {
	text-align:right;
}
.submit-hold {
	text-align: right;
	margin: 0px;
	padding: 10px;
	width: 490px;
}
.m0 {
	margin:0;
}
.lm0 {
	margin-left: 0;
}
.inline {
	display:inline;
}
.outer-borders {
	border: 1px solid #A5ACB2;
	padding: 5px;
	margin-top: 10px;
	width: 92%;
}

.info, .notify, .question, .success, .warning, .error, .validation {
    border: 1px solid;
    margin: 10px 0px;
	padding:10px 10px 10px 55px;
    background-repeat: no-repeat;
    background-position: 10px 10px;
	min-height:30px;
	-moz-border-radius:4px;
	-webkit-border-radius: 4px;
}
.info, .notify {
    color: #00529B;
    background-color: #BDE5F8;
    background-image: url(/common/media/icons/satin/icon_info.png);
}
.question {
    color: #00529B;
    background-color: #BDE5F8;
    background-image: url(/common/media/icons/satin/icon_question.png);
}
.success {
    color: #4F8A10;
    background-color: #DFF2BF;
	padding-left: 65px;
	min-height:40px;
    background-image:url(/common/media/icons/satin/icon_success.png);
}
.warning {
    color: #9F6000;
    background-color: #FEEFB3;
    background-image: url(/common/media/icons/satin/icon_alert.png);
}
.error {
    color: #D8000C;
    background-color: #FFBABA;
    background-image: url(/common/media/icons/satin/icon_alert.png);
}
.validation {
	color: #D63301;
	background-color: #FFCCBA;
	background-image: url(/common/media/icons/satin/icon_alert.png);
}
tr.altrow {
	background:#E8F2FD;
}
/*-------------Quick Contact JP-----------------*/
#quick-contact label{
margin:3px 0;
font-size:100%;}

#quick-contact textarea{
width:200px;}

#quick-contact{
padding-left:7px;
padding-top:10px;
background:url(/media/contact-dark-bg.png) repeat-x top left;
width:213px;}

.enquiry-bottom{margin:7px 0;}

#quick-contact .submit{margin-top:5px;}

/*------------- Newsletter JP-----------------*/
#newsletter {
	background:url(/media/images/newsletter.png) no-repeat 0 0;
	padding-left:80px;
	width:620px;
	height:112px;
	margin-bottom:0;
	}

#newsletter-small {
	background:url(/media/images/small-newsletter.png) no-repeat 0 0;
	padding:110px 10px 0 20px;
	width:220px;
	height:265px;}

.form-input {float:left; margin:70px 0 0 12px;}

#newsletter-small .form-input {float:left; margin:0 0 10px 0;}

#newsletter .submit {margin-top:-2px;}

#newsletter span{ float:left; margin:16px 10px 0 0;}

#newsletter-small .submit {float:right; margin:10px 35px 0 0;}
#newsletter-small .input {width:180px;}
#newsletter input[type="text"] {width:180px;}
#newsletter input.invalid {
	background-color: #FFFF66;
}
#newsletterValidation {
	background: #FFFF66;
	color:#FF0000;
	margin-left: 135px;
	margin-bottom: 10px;
}
#newsletterValidation span {
	padding: 5px;
	display: block;
}
span.privacy {
	display:block;
	margin-left: 20px;
}